{
  "name": "meisammozafari",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbo",
    "build": "next build --debug",
    "start": "node server.js",
    "production": "next build && cross-env NODE_ENV=production node server.js",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "^5.14.19",
    "@mui/material": "^5.14.19",
    "@types/node": "20.10.2",
    "@types/react": "18.2.40",
    "@types/react-dom": "18.2.17",
    "eslint": "8.55.0",
    "eslint-config-next": "14.0.3",
    "next": "14.0.3",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "sass": "^1.69.5",
    "swiper": "^11.0.5",
    "typescript": "5.3.2"
  }
}
